whoiskatrin/sql-translator 软件分析报告

基础信息

项目名称:whoiskatrin/sql-translator

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1719712574736039936/1719712574790565888

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
word-wrap 安全漏洞 ReDoS MPS-2023-5109 CVE-2023-26115 高危
Babel 插件任意代码执行漏洞漏洞【Poc公开】 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
ZEIT Next.js 安全漏洞 MPS-cl5v-ayrn CVE-2023-46298 高危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
@babel/traverse 7.22.5 7.23.2 间接依赖 建议修复
semver 7.3.8 7.5.2 间接依赖 可选修复
next 13.1.2 13.4.20-canary.13 直接依赖 可选修复
postcss 8.4.24 8.4.31 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 647
ISC 64
BSD-2-Clause 11
Apache-2.0 13
0BSD 1
BSD-3-Clause 10
APACHE-2.0 1
GPL-3.0-or-later 1
CC-BY-4.0 1
MPLv2 4
Python-2.0 1
CC0-1.0 1
自定义许可证 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
@sinclair/typebox 0.25.24 间接依赖 npm
@types/unist 2.0.6 间接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
@vercel/routing-utils 2.2.1 间接依赖 npm
tar 6.1.15 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
axios 0.26.1 间接依赖 npm
character-entities-legacy 1.1.4 间接依赖 npm
duplexify 3.7.1 间接依赖 npm
regenerator-runtime 0.13.11 间接依赖 npm
@babel/helper-module-transforms 7.22.5 间接依赖 npm
flatted 3.2.7 间接依赖 npm
ms 2.0.0 间接依赖 npm
tr46 0.0.3 间接依赖 npm
@babel/helper-validator-identifier 7.22.5 间接依赖 npm
isomorphic-unfetch 4.0.2 直接依赖 npm
@babel/plugin-transform-block-scoping 7.22.5 间接依赖 npm
@tsconfig/node10 1.0.9 直接依赖 npm
@types/minimatch 5.1.2 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
@tsconfig/node16 1.0.4 直接依赖 npm
cli-spinners 2.9.0 间接依赖 npm
markdown-extensions 1.1.1 间接依赖 npm
esbuild-linux-s390x 0.14.47 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.22.5 间接依赖 npm
http2-wrapper 1.0.3 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
@babel/plugin-transform-computed-properties 7.22.5 间接依赖 npm
node-gyp-build 4.6.0 间接依赖 npm
@esbuild/linux-ppc64 0.17.6 直接依赖 npm
loader-utils 3.2.1 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
content-type 1.0.5 间接依赖 npm
@babel/types 7.22.5 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
@vanilla-extract/css 1.11.1 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
@esbuild/sunos-x64 0.17.6 直接依赖 npm
@fortawesome/react-fontawesome 0.2.0 直接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
@esbuild/win32-arm64 0.17.6 直接依赖 npm
pathe 1.1.1 间接依赖 npm
@babel/core 7.22.5 间接依赖 npm
detect-libc 2.0.1 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
@babel/helper-remap-async-to-generator 7.22.5 间接依赖 npm
mkdirp-classic 0.5.3 间接依赖 npm
cacheable-request 7.0.4 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
@typescript-eslint/visitor-keys 5.55.0 间接依赖 npm
pkg-types 1.0.3 间接依赖 npm
@fortawesome/free-solid-svg-icons 6.3.0 直接依赖 npm
tslib 2.4.1 间接依赖 npm
@floating-ui/utils 0.1.1 间接依赖 npm
@jridgewell/gen-mapping 0.3.2 间接依赖 npm
nopt 5.0.0 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
ufo 1.1.2 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
esbuild-linux-arm 0.14.47 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
word-wrap 1.2.3 间接依赖 npm
esbuild-linux-arm64 0.14.47 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
@esbuild/win32-x64 0.17.6 直接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
@eslint-community/regexpp 4.4.0 间接依赖 npm
vercel 30.2.2 直接依赖 npm
@babel/plugin-transform-modules-amd 7.22.5 间接依赖 npm
@babel/plugin-transform-classes 7.22.5 间接依赖 npm
hast-util-whitespace 2.0.1 间接依赖 npm
bytes 3.1.2 间接依赖 npm
web-streams-polyfill 3.2.1 间接依赖 npm
classnames 2.3.2 间接依赖 npm
openai 3.2.1 直接依赖 npm
@tootallnate/once 1.1.2 间接依赖 npm
postcss-import 14.1.0 间接依赖 npm
postcss-discard-duplicates 5.1.0 间接依赖 npm
v8-compile-cache-lib 3.0.1 直接依赖 npm
@types/react 18.0.21 间接依赖 npm
grapheme-splitter 1.0.4 间接依赖 npm
infer-owner 1.0.4 间接依赖 npm
@babel/plugin-transform-dynamic-import 7.22.5 间接依赖 npm
camelcase-css 2.0.1 间接依赖 npm
acorn 7.4.1 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
esbuild-windows-32 0.14.47 间接依赖 npm
@vercel/build-utils 6.7.5 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
react-smooth 2.0.3 间接依赖 npm
@babel/plugin-transform-class-properties 7.22.5 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
@esbuild/openbsd-x64 0.17.6 直接依赖 npm
follow-redirects 1.15.2 间接依赖 npm
recharts-scale 0.4.5 间接依赖 npm
css-color-keywords 1.0.0 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.22.5 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
@emotion/stylis 0.8.5 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
pac-resolver 5.0.1 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
express 4.18.2 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
esbuild-plugin-polyfill-node 0.2.0 间接依赖 npm
eslint 8.36.0 直接依赖 npm
ajv 8.12.0 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
@redis/search 1.1.2 间接依赖 npm
path-browserify 1.0.1 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
@babel/plugin-transform-property-literals 7.22.5 间接依赖 npm
@typescript-eslint/types 5.55.0 间接依赖 npm
@next/swc-linux-arm64-gnu 13.1.2 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.22.5 间接依赖 npm
@types/glob 7.2.0 直接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.22.5 间接依赖 npm
methods 1.1.2 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.22.5 间接依赖 npm
micromark-util-combine-extensions 1.1.0 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.22.5 间接依赖 npm
esbuild 0.14.47 间接依赖 npm
node-domexception 1.0.0 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.18.6 间接依赖 npm
json5 2.2.3 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
@babel/helper-define-polyfill-provider 0.4.0 间接依赖 npm
@babel/plugin-syntax-import-attributes 7.22.5 间接依赖 npm
date-fns 2.30.0 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
is-alphabetical 1.0.4 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
@types/responselike 1.0.0 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
tar-stream 2.2.0 间接依赖 npm
is-reference 3.0.1 间接依赖 npm
unist-util-stringify-position 3.0.3 间接依赖 npm
optionator 0.9.1 间接依赖 npm
micromark-extension-frontmatter 1.1.1 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
css-to-react-native 3.2.0 间接依赖 npm
@typescript-eslint/scope-manager 5.55.0 间接依赖 npm
csstype 3.1.1 间接依赖 npm
media-query-parser 2.0.2 间接依赖 npm
@babel/plugin-transform-new-target 7.22.5 间接依赖 npm
run-async 2.4.1 间接依赖 npm
fast-json-stable-stringify 2.1.0 直接依赖 npm
cacheable-lookup 5.0.4 间接依赖 npm
decompress-response 6.0.0 间接依赖 npm
@types/d3-path 3.0.0 间接依赖 npm
didyoumean 1.2.2 间接依赖 npm
tailwindcss 3.2.4 直接依赖 npm
@babel/helper-compilation-targets 7.22.5 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
@npmcli/fs 1.1.1 间接依赖 npm
@types/mdast 3.0.11 间接依赖 npm
@vercel/ruby 1.3.76 间接依赖 npm
minipass-pipeline 1.2.4 间接依赖 npm
is-core-module 2.11.0 间接依赖 npm
once 1.4.0 间接依赖 npm
socks 2.7.1 间接依赖 npm
@vercel/python 3.1.60 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.22.5 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
esbuild-windows-arm64 0.14.47 间接依赖 npm
@gar/promisify 1.1.3 间接依赖 npm
esutils 2.0.3 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
acorn-walk 7.2.0 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
@babel/plugin-transform-reserved-words 7.22.5 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
@floating-ui/react-dom 1.3.0 间接依赖 npm
@redis/json 1.0.4 间接依赖 npm
@babel/plugin-transform-spread 7.22.5 间接依赖 npm
vite 4.3.9 间接依赖 npm
mdast-util-mdx-jsx 1.2.0 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
postcss 8.4.24 间接依赖 npm
ts-toolbelt 6.15.5 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
is-gzip 1.0.0 间接依赖 npm
@npmcli/package-json 2.0.0 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
universalify 2.0.0 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
@sindresorhus/is 4.6.0 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.22.5 间接依赖 npm
outdent 0.8.0 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
fast-glob 3.2.12 间接依赖 npm
create-require 1.1.1 直接依赖 npm
@types/prop-types 15.7.5 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
@jspm/core 2.0.1 间接依赖 npm
@types/d3-scale 4.0.3 间接依赖 npm
cluster-key-slot 1.1.2 间接依赖 npm
natural-compare-lite 1.4.0 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
tsconfig-paths 4.2.0 间接依赖 npm
esbuild-linux-32 0.14.47 间接依赖 npm
bindings 1.5.0 间接依赖 npm
esbuild-linux-ppc64le 0.14.47 间接依赖 npm
@babel/plugin-transform-object-super 7.22.5 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
next 13.1.2 直接依赖 npm
defined 1.0.1 间接依赖 npm
redis 4.6.5 直接依赖 npm
ts-morph 12.0.0 间接依赖 npm
mdast-util-mdx 1.1.0 间接依赖 npm
quick-lru 5.1.1 间接依赖 npm
time-span 4.0.0 间接依赖 npm
@babel/compat-data 7.22.5 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
pump 2.0.1 间接依赖 npm
@babel/plugin-transform-class-static-block 7.22.5 间接依赖 npm
estree-util-attach-comments 2.1.1 间接依赖 npm
espree 9.5.0 间接依赖 npm
color-name 1.1.4 间接依赖 npm
defaults 1.0.4 间接依赖 npm
@babel/plugin-transform-function-name 7.22.5 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
trough 2.1.0 间接依赖 npm
gauge 3.0.2 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
callsites 3.1.0 间接依赖 npm
babel-plugin-polyfill-regenerator 0.5.0 间接依赖 npm
esbuild-android-arm64 0.14.47 间接依赖 npm
array-union 2.1.0 间接依赖 npm
code-block-writer 10.1.1 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
@types/react-syntax-highlighter 15.5.6 直接依赖 npm
unfetch 5.0.0 间接依赖 npm
unist-util-is 5.2.1 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
@esbuild/darwin-x64 0.17.6 直接依赖 npm
is-number 7.0.0 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
react-refresh 0.14.0 间接依赖 npm
has 1.0.3 间接依赖 npm
path-type 4.0.0 间接依赖 npm
@floating-ui/dom 1.5.1 间接依赖 npm
is-deflate 1.0.0 间接依赖 npm
@vercel/static-config 2.0.17 间接依赖 npm
emojis-list 3.0.0 直接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
@redis/graph 1.1.0 间接依赖 npm
@babel/helpers 7.22.5 间接依赖 npm
@babel/plugin-syntax-jsx 7.22.5 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
tar-fs 2.1.1 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
is-buffer 2.0.5 间接依赖 npm
deasync 0.1.28 间接依赖 npm
eslint-visitor-keys 3.3.0 间接依赖 npm
hast-util-parse-selector 2.2.5 间接依赖 npm
make-error 1.3.6 直接依赖 npm
@fortawesome/fontawesome-common-types 6.3.0 间接依赖 npm
lowlight 1.20.0 间接依赖 npm
@babel/plugin-transform-private-methods 7.22.5 间接依赖 npm
regenerator-transform 0.15.1 间接依赖 npm
react-is 16.13.1 间接依赖 npm
ignore 5.2.4 间接依赖 npm
@babel/preset-typescript 7.22.5 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
@vercel/redwood 1.1.15 间接依赖 npm
read-cache 1.0.0 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
fs-constants 1.0.0 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.22.5 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
@esbuild/linux-ia32 0.17.6 直接依赖 npm
eval 0.1.6 间接依赖 npm
@types/estree 1.0.1 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
@types/node 18.11.3 间接依赖 npm
p-map 4.0.0 间接依赖 npm
react-transition-group 4.4.5 间接依赖 npm
through2 2.0.5 间接依赖 npm
typescript 4.9.4 间接依赖 npm
@babel/plugin-transform-for-of 7.22.5 间接依赖 npm
minipass-flush 1.0.5 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
@next/swc-freebsd-x64 13.1.2 间接依赖 npm
cac 6.7.14 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
fs-extra 10.1.0 间接依赖 npm
ssri 8.0.1 间接依赖 npm
@next/swc-darwin-x64 13.1.2 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
@vercel/nft 0.22.5 间接依赖 npm
onetime 5.1.2 间接依赖 npm
through 2.3.8 间接依赖 npm
debounce 1.2.1 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
chownr 2.0.0 间接依赖 npm
git-hooks-list 1.0.3 间接依赖 npm
@esbuild/linux-arm64 0.17.6 直接依赖 npm
client-only 0.0.1 间接依赖 npm
@esbuild/linux-riscv64 0.17.6 直接依赖 npm
destroy 1.2.0 间接依赖 npm
set-cookie-parser 2.6.0 间接依赖 npm
generic-names 4.0.0 间接依赖 npm
is-decimal 1.0.4 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
@next/swc-darwin-arm64 13.1.2 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
depd 2.0.0 间接依赖 npm
@vercel/go 2.5.1 间接依赖 npm
get-port 5.1.1 间接依赖 npm
fraction.js 4.2.0 间接依赖 npm
globby 11.1.0 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
big.js 5.2.2 直接依赖 npm
@redis/bloom 1.2.0 间接依赖 npm
@next/swc-linux-arm64-musl 13.1.2 间接依赖 npm
@next/swc-android-arm64 13.1.2 间接依赖 npm
acorn-node 1.8.2 间接依赖 npm
unique-filename 1.1.1 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
@babel/plugin-transform-async-generator-functions 7.22.5 间接依赖 npm
comma-separated-tokens 1.0.8 间接依赖 npm
@next/env 13.1.2 间接依赖 npm
minipass 3.3.6 间接依赖 npm
@babel/plugin-syntax-unicode-sets-regex 7.18.6 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.22.5 间接依赖 npm
fsevents 2.3.2 间接依赖 npm
proxy-agent 5.0.0 间接依赖 npm
mdast-util-to-markdown 1.5.0 间接依赖 npm
ast-types 0.13.4 间接依赖 npm
yallist 4.0.0 间接依赖 npm
gunzip-maybe 1.4.2 间接依赖 npm
convert-hrtime 3.0.0 间接依赖 npm
unist-util-visit-parents 5.1.3 间接依赖 npm
styled-components 5.3.9 直接依赖 npm
@babel/traverse 7.22.5 间接依赖 npm
hast-util-to-estree 2.3.3 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.22.5 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
fresh 0.5.2 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.22.5 间接依赖 npm
@edge-runtime/node-utils 2.0.3 间接依赖 npm
camelize 1.0.1 间接依赖 npm
etag 1.8.1 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
@babel/helper-module-imports 7.22.5 间接依赖 npm
@babel/code-frame 7.22.5 间接依赖 npm
braces 3.0.2 间接依赖 npm
chardet 0.7.0 间接依赖 npm
file-uri-to-path 1.0.0 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
node-addon-api 1.7.2 间接依赖 npm
unist-util-position 4.0.4 间接依赖 npm
@babel/plugin-transform-modules-umd 7.22.5 间接依赖 npm
@remix-run/dev npm:@vercel/remix-run-dev@1.17.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
@mapbox/node-pre-gyp 1.0.10 间接依赖 npm
@babel/plugin-transform-unicode-sets-regex 7.22.5 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
cookie 0.5.0 间接依赖 npm
tabbable 6.2.0 间接依赖 npm
object-hash 3.0.0 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
@types/styled-components 5.1.26 直接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
sort-object-keys 1.1.3 间接依赖 npm
@emotion/memoize 0.8.0 间接依赖 npm
prop-types 15.8.1 间接依赖 npm
@babel/plugin-transform-destructuring 7.22.5 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
javascript-stringify 2.1.0 间接依赖 npm
autoprefixer 10.4.13 直接依赖 npm
node-fetch 3.3.1 间接依赖 npm
@vercel/gatsby-plugin-vercel-builder 1.3.9 间接依赖 npm
update-browserslist-db 1.0.11 间接依赖 npm
d3-scale 4.0.2 间接依赖 npm
unique-slug 2.0.2 间接依赖 npm
mlly 1.3.0 间接依赖 npm
babel-plugin-syntax-jsx 6.18.0 间接依赖 npm
escalade 3.1.1 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
character-entities 1.2.4 间接依赖 npm
semver 7.3.8 间接依赖 npm
@vanilla-extract/integration 6.2.1 间接依赖 npm
which 2.0.2 间接依赖 npm
property-information 5.6.0 间接依赖 npm
ws 8.13.0 间接依赖 npm
qs 6.11.0 间接依赖 npm
inherits 2.0.4 间接依赖 npm
@babel/plugin-transform-regenerator 7.22.5 间接依赖 npm
@esbuild/linux-x64 0.17.6 直接依赖 npm
@types/d3-timer 3.0.0 间接依赖 npm
fault 1.0.4 间接依赖 npm
debug 2.6.9 间接依赖 npm
@remix-run/router 1.6.3 间接依赖 npm
responselike 2.0.1 间接依赖 npm
isexe 2.0.0 间接依赖 npm
node-releases 2.0.12 间接依赖 npm
@babel/parser 7.22.5 间接依赖 npm
d3-ease 3.0.1 间接依赖 npm
is-hexadecimal 1.0.4 间接依赖 npm
unified 10.1.2 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
@vanilla-extract/private 1.0.3 间接依赖 npm
@npmcli/move-file 1.1.2 间接依赖 npm
@vercel/gatsby-plugin-vercel-analytics 1.0.10 间接依赖 npm
caniuse-lite 1.0.30001503 间接依赖 npm
glob 7.2.3 间接依赖 npm
@esbuild/win32-ia32 0.17.6 直接依赖 npm
globals 13.20.0 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
execa 5.1.1 间接依赖 npm
parse-entities 2.0.0 间接依赖 npm
@babel/plugin-transform-json-strings 7.22.5 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
@babel/template 7.22.5 间接依赖 npm
@babel/plugin-transform-unicode-property-regex 7.22.5 间接依赖 npm
@typescript-eslint/typescript-estree 5.55.0 间接依赖 npm
@fortawesome/fontawesome-svg-core 6.3.0 直接依赖 npm
graceful-fs 4.2.11 间接依赖 npm
d3-time 3.1.0 间接依赖 npm
extend 3.0.2 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.22.5 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
chalk 4.1.2 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
esbuild-linux-riscv64 0.14.47 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
@babel/plugin-transform-template-literals 7.22.5 间接依赖 npm
rollup 3.25.1 间接依赖 npm
tailwind-merge 1.14.0 间接依赖 npm
form-data 4.0.0 间接依赖 npm
micromark-extension-mdx-jsx 1.0.5 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
remark-frontmatter 4.0.1 间接依赖 npm
vfile 5.3.7 间接依赖 npm
arg 5.0.2 间接依赖 npm
ora 5.4.1 间接依赖 npm
vfile-message 3.1.4 间接依赖 npm
lilconfig 2.0.6 间接依赖 npm
yn 3.1.1 直接依赖 npm
estree-util-is-identifier-name 1.1.0 间接依赖 npm
@babel/plugin-transform-optional-catch-binding 7.22.5 间接依赖 npm
@tsconfig/node12 1.0.11 直接依赖 npm
@typescript-eslint/eslint-plugin 5.55.0 直接依赖 npm
style-to-object 0.4.1 间接依赖 npm
@esbuild/android-arm 0.17.6 直接依赖 npm
process-nextick-args 2.0.1 直接依赖 npm
micromark-util-symbol 1.1.0 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
body-parser 1.20.1 间接依赖 npm
esbuild-freebsd-arm64 0.14.47 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
send 0.18.0 间接依赖 npm
@babel/plugin-syntax-typescript 7.22.5 间接依赖 npm
babel-plugin-styled-components 2.0.7 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
@esbuild/android-x64 0.17.6 直接依赖 npm
esquery 1.5.0 间接依赖 npm
pumpify 1.5.1 间接依赖 npm
@babel/plugin-transform-numeric-separator 7.22.5 间接依赖 npm
periscopic 3.1.0 间接依赖 npm
@next/swc-linux-x64-musl 13.1.2 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
edge-runtime 2.1.4 间接依赖 npm
minimist 1.2.7 间接依赖 npm
dom-helpers 5.2.1 间接依赖 npm
statuses 2.0.1 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
are-we-there-yet 2.0.0 间接依赖 npm
unist-util-position-from-estree 1.1.2 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
react-day-picker 8.8.1 间接依赖 npm
estree-util-value-to-estree 1.3.0 间接依赖 npm
mime 1.6.0 间接依赖 npm
zwitch 2.0.4 间接依赖 npm
tmp 0.0.33 间接依赖 npm
lodash.camelcase 4.3.0 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
@esbuild/linux-mips64el 0.17.6 直接依赖 npm
hoist-non-react-statics 3.3.2 间接依赖 npm
micromark-extension-mdx-expression 1.0.8 间接依赖 npm
@emotion/unitless 0.7.5 间接依赖 npm
recast 0.21.5 间接依赖 npm
babel-plugin-polyfill-corejs2 0.4.3 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
mdast-util-to-hast 11.3.0 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.5 间接依赖 npm
@typescript-eslint/type-utils 5.55.0 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
pify 2.3.0 间接依赖 npm
victory-vendor 36.6.11 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
@babel/plugin-transform-export-namespace-from 7.22.5 间接依赖 npm
postcss-modules 6.0.0 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
lowercase-keys 2.0.0 间接依赖 npm
require-like 0.1.2 间接依赖 npm
@types/react-dom 18.0.6 直接依赖 npm
css-unit-converter 1.1.2 间接依赖 npm
postcss-load-config 3.1.4 间接依赖 npm
xtend 4.0.2 间接依赖 npm
hastscript 6.0.0 间接依赖 npm
postcss-nested 6.0.0 间接依赖 npm
js-sdsl 4.3.0 间接依赖 npm
@remix-run/server-runtime 1.17.0 间接依赖 npm
source-map 0.7.4 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
@types/d3-ease 3.0.0 间接依赖 npm
estree-walker 2.0.2 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
inquirer 8.2.5 间接依赖 npm
@heroicons/react 2.0.13 直接依赖 npm
estree-util-build-jsx 2.2.2 间接依赖 npm
accepts 1.3.8 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
@types/scheduler 0.16.2 间接依赖 npm
css-what 6.1.0 间接依赖 npm
unist-util-visit 4.1.2 间接依赖 npm
@vanilla-extract/babel-plugin-debug-ids 1.0.3 间接依赖 npm
@babel/helper-replace-supers 7.22.5 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
is-alphanumerical 1.0.4 间接依赖 npm
esbuild-sunos-64 0.14.47 间接依赖 npm
esbuild-linux-mips64le 0.14.47 间接依赖 npm
d3-interpolate 3.0.1 间接依赖 npm
reusify 1.0.4 间接依赖 npm
detect-indent 6.1.0 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0-placeholder-for-preset-env.2 间接依赖 npm
npmlog 5.0.1 间接依赖 npm
deepmerge 4.3.1 间接依赖 npm
socks-proxy-agent 5.0.1 间接依赖 npm
path-key 3.1.1 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
figures 3.2.0 间接依赖 npm
@redis/client 1.5.6 间接依赖 npm
web-vitals 0.2.4 间接依赖 npm
esbuild-windows-64 0.14.47 间接依赖 npm
@tailwindcss/forms 0.5.3 直接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
micromark-util-types 1.1.0 间接依赖 npm
@edge-runtime/format 2.0.1 间接依赖 npm
json-schema-to-ts 1.6.4 间接依赖 npm
dlv 1.1.3 间接依赖 npm
d3-format 3.1.0 间接依赖 npm
@tsconfig/node14 1.0.3 直接依赖 npm
@types/d3-shape 3.1.1 间接依赖 npm
@babel/helper-validator-option 7.22.5 间接依赖 npm
@next/swc-android-arm-eabi 13.1.2 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
fastq 1.15.0 间接依赖 npm
@babel/helper-environment-visitor 7.22.5 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
yaml 1.10.2 间接依赖 npm
prettier 2.8.8 间接依赖 npm
electron-to-chromium 1.4.431 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
esbuild-netbsd-64 0.14.47 间接依赖 npm
@tremor/react 3.6.5 直接依赖 npm
@headlessui/tailwindcss 0.1.3 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.22.5 间接依赖 npm
pretty-ms 7.0.1 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
@floating-ui/core 1.4.1 间接依赖 npm
@headlessui/react 1.7.17 间接依赖 npm
@esbuild/linux-arm 0.17.6 直接依赖 npm
eventsource-parser 0.0.5 直接依赖 npm
dotenv 16.1.4 间接依赖 npm
@types/estree-jsx 0.0.1 间接依赖 npm
@eslint/eslintrc 2.0.1 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
remark-rehype 9.1.0 间接依赖 npm
@emotion/is-prop-valid 1.2.0 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
@babel/runtime 7.21.0 间接依赖 npm
isarray 1.0.0 直接依赖 npm
@babel/plugin-transform-optional-chaining 7.22.5 间接依赖 npm
abbrev 1.1.1 间接依赖 npm
esbuild-linux-64 0.14.47 间接依赖 npm
@types/hoist-non-react-statics 3.3.1 间接依赖 npm
@babel/plugin-transform-object-rest-spread 7.22.5 间接依赖 npm
@next/swc-win32-arm64-msvc 13.1.2 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
async-listen 3.0.0 间接依赖 npm
@szmarczak/http-timer 4.0.6 间接依赖 npm
@babel/highlight 7.22.5 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
@types/semver 7.3.13 间接依赖 npm
@babel/plugin-transform-private-property-in-object 7.22.5 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
find-up 5.0.0 间接依赖 npm
toml 3.0.0 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
core-js-compat 3.31.0 间接依赖 npm
@babel/helper-optimise-call-expression 7.22.5 间接依赖 npm
esbuild-openbsd-64 0.14.47 间接依赖 npm
sort-package-json 1.57.0 间接依赖 npm
@next/swc-linux-x64-gnu 13.1.2 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
@next/swc-win32-x64-msvc 13.1.2 间接依赖 npm
detective 5.2.1 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
babel-plugin-polyfill-corejs3 0.8.1 间接依赖 npm
@babel/plugin-transform-literals 7.22.5 间接依赖 npm
nanoid 3.3.6 间接依赖 npm
@rollup/pluginutils 4.2.1 间接依赖 npm
mdast-util-mdx-expression 1.3.2 间接依赖 npm
rxjs 7.8.1 间接依赖 npm
slash 3.0.0 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
@types/json-schema 7.0.11 间接依赖 npm
xdm 2.1.0 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
remark-parse 10.0.2 间接依赖 npm
internmap 2.0.3 间接依赖 npm
@vercel/remix-builder 1.8.13 间接依赖 npm
react-lifecycles-compat 3.0.4 直接依赖 npm
type-check 0.4.0 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
async-sema 3.1.1 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
react-hook-form 7.42.0 直接依赖 npm
pako 0.2.9 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
@types/cacheable-request 6.0.3 间接依赖 npm
ahocorasick 1.0.2 间接依赖 npm
@vercel/hydrogen 0.0.64 间接依赖 npm
@babel/plugin-transform-typescript 7.22.5 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
argparse 2.0.1 间接依赖 npm
@types/d3-time 3.0.0 间接依赖 npm
postcss-js 4.0.0 间接依赖 npm
micromark-extension-mdxjs-esm 1.0.5 间接依赖 npm
resolve 1.22.1 间接依赖 npm
whatwg-url 5.0.0 直接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
@babel/helper-create-class-features-plugin 7.22.5 间接依赖 npm
d3-timer 3.0.1 间接依赖 npm
@babel/plugin-transform-logical-assignment-operators 7.22.5 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
@babel/helper-split-export-declaration 7.22.5 间接依赖 npm
@babel/plugin-transform-nullish-coalescing-operator 7.22.5 间接依赖 npm
@babel/preset-env 7.22.5 间接依赖 npm
lodash 4.17.21 间接依赖 npm
@next/swc-win32-ia32-msvc 13.1.2 间接依赖 npm
mini-svg-data-uri 1.4.4 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.22.5 间接依赖 npm
browserslist 4.21.8 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
punycode 2.3.0 间接依赖 npm
bail 2.0.2 间接依赖 npm
esbuild-darwin-64 0.14.47 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
@types/d3-array 3.0.5 间接依赖 npm
@next/swc-linux-arm-gnueabihf 13.1.2 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.22.5 间接依赖 npm
vary 1.1.2 间接依赖 npm
core-util-is 1.0.3 直接依赖 npm
@babel/plugin-transform-dotall-regex 7.22.5 间接依赖 npm
d3-time-format 4.1.0 间接依赖 npm
@cspotcode/source-map-support 0.8.1 直接依赖 npm
data-uri-to-buffer 4.0.1 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
inflight 1.0.6 间接依赖 npm
next-themes 0.2.1 直接依赖 npm
agent-base 6.0.2 间接依赖 npm
cacache 15.3.0 间接依赖 npm
p-cancelable 2.1.1 间接依赖 npm
@edge-runtime/primitives 2.1.2 间接依赖 npm
@types/d3-color 3.1.0 间接依赖 npm
@vercel/node 2.15.1 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
parse-ms 2.1.0 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
esprima 4.0.1 间接依赖 npm
mri 1.2.0 间接依赖 npm
@jridgewell/trace-mapping 0.3.17 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
styled-jsx 5.1.1 间接依赖 npm
@vercel/analytics 0.1.11 直接依赖 npm
@types/hast 2.3.4 间接依赖 npm
deep-object-diff 1.1.9 间接依赖 npm
esbuild-android-64 0.14.47 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
react-hot-toast 2.4.0 直接依赖 npm
get-uri 3.0.2 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
space-separated-tokens 1.1.5 间接依赖 npm
vite-node 0.28.5 间接依赖 npm
goober 2.1.11 间接依赖 npm
d3-path 3.1.0 间接依赖 npm
buffer 5.7.1 间接依赖 npm
prismjs 1.29.0 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
@edge-runtime/vm 2.0.0 间接依赖 npm
levn 0.4.1 间接依赖 npm
mdast-util-from-markdown 1.3.1 间接依赖 npm
@babel/helper-annotate-as-pure 7.22.5 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
aria-hidden 1.2.3 间接依赖 npm
react-dom 18.2.0 直接依赖 npm
d3-color 3.1.0 间接依赖 npm
d3-shape 3.2.0 间接依赖 npm
scheduler 0.23.0 间接依赖 npm
@esbuild/linux-s390x 0.17.6 直接依赖 npm
@ts-morph/common 0.11.1 间接依赖 npm
@types/node-fetch 2.6.3 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
micromark-extension-mdxjs 1.0.1 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
pac-proxy-agent 5.0.0 间接依赖 npm
string-width 4.2.3 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.22.5 间接依赖 npm
fast-equals 5.0.1 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
@types/d3-interpolate 3.0.1 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
react 18.2.0 直接依赖 npm
get-stream 6.0.1 间接依赖 npm
react-syntax-highlighter 15.5.0 直接依赖 npm
postcss-modules-local-by-default 4.0.3 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
@vercel/next 3.8.6 间接依赖 npm
browserify-zlib 0.1.4 间接依赖 npm
mdast-util-mdxjs-esm 1.3.1 间接依赖 npm
@eslint/js 8.36.0 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
d3-array 3.2.4 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
@vercel/error-utils 1.0.10 间接依赖 npm
type-is 1.6.18 间接依赖 npm
@web3-storage/multipart-parser 1.0.0 间接依赖 npm
highlight.js 10.7.3 间接依赖 npm
mdast-util-frontmatter 1.0.1 间接依赖 npm
@esbuild/freebsd-x64 0.17.6 直接依赖 npm
@esbuild/android-arm64 0.17.6 直接依赖 npm
on-finished 2.4.1 间接依赖 npm
generic-pool 3.9.0 间接依赖 npm
got 11.8.6 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
character-reference-invalid 1.1.4 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
@redis/time-series 1.0.4 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.22.5 间接依赖 npm
@babel/plugin-transform-parameters 7.22.5 间接依赖 npm
reduce-css-calc 2.1.8 间接依赖 npm
express-rate-limit 6.7.0 直接依赖 npm
esbuild-darwin-arm64 0.14.47 间接依赖 npm
merge2 1.4.1 间接依赖 npm
@esbuild/freebsd-arm64 0.17.6 直接依赖 npm
refractor 3.6.0 间接依赖 npm
@babel/generator 7.22.5 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
formdata-polyfill 4.0.10 间接依赖 npm
fs-minipass 2.1.0 间接依赖 npm
postcss-selector-parser 6.0.11 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
micromark-util-character 1.2.0 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
micromark-extension-mdx-md 1.0.1 间接依赖 npm
string-hash 1.1.3 间接依赖 npm
@emotion/hash 0.9.1 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
decimal.js-light 2.5.1 间接依赖 npm
@eslint-community/eslint-utils 4.2.0 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
react-use-measure 2.1.1 直接依赖 npm
shallowequal 1.1.0 间接依赖 npm
text-table 0.2.0 间接依赖 npm
http-proxy-agent 4.0.1 间接依赖 npm
@swc/helpers 0.4.14 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
format 0.2.2 间接依赖 npm
recharts 2.7.3 间接依赖 npm
import-meta-resolve 2.2.2 间接依赖 npm
remark-mdx-frontmatter 1.1.1 间接依赖 npm
@floating-ui/react 0.19.2 间接依赖 npm
fetch-blob 3.2.0 间接依赖 npm
@humanwhocodes/config-array 0.11.8 间接依赖 npm
@esbuild/darwin-arm64 0.17.6 直接依赖 npm
@esbuild/netbsd-x64 0.17.6 直接依赖 npm
@babel/plugin-transform-unicode-escapes 7.22.5 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
@esbuild/linux-loong64 0.17.6 直接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
@vercel/static-build 1.3.36 间接依赖 npm
@babel/helper-function-name 7.22.5 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
exit-hook 2.2.1 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
@typescript-eslint/utils 5.55.0 间接依赖 npm
bl 4.1.0 间接依赖 npm
peek-stream 1.1.3 间接依赖 npm
esbuild-freebsd-64 0.14.47 间接依赖 npm
@typescript-eslint/parser 5.55.0 直接依赖 npm
react-resize-detector 8.1.0 间接依赖 npm
astring 1.8.6 间接依赖 npm
(0)
上一篇 2023年11月1日
下一篇 2023年11月1日

相关推荐

  • uber/piranha 软件分析报告

    基础信息 项目名称:uber/piranha 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1755975194024415232/1755975194070552576 此报告由Murphysec提供 漏洞列表 …

    软件分析 2024年2月9日
    0
  • openstyles/stylus 软件分析报告

    基础信息 项目名称:openstyles/stylus 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1765638658769301504/1765638759424208896 此报告由Murphysec提供 …

    软件分析 2024年3月7日
    0
  • librosa/librosa 软件分析报告

    基础信息 项目名称:librosa/librosa 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1758274818748329984/1758274818786078720 此报告由Murphysec提供 漏洞…

    软件分析 2024年2月16日
    0
  • atom-community/atom-script 软件分析报告

    基础信息 项目名称:atom-community/atom-script 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716103417733890048/1716103419646492672 此报告由Mur…

    软件分析 2023年10月23日
    0
  • zachwill/excssive 软件分析报告

    基础信息 项目名称:zachwill/excssive 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720316994517372928/1720316994794196992 此报告由Murphysec提供 …

    软件分析 2023年11月3日
    0